import { m as resolveChannelPreviewStreamMode } from "./streaming-m2vv-xoZ.js";
import "./channel-outbound-BNrCAMzU.js";
//#region extensions/telegram/src/preview-streaming.ts
function resolveTelegramPreviewStreamMode(params = {}) {
	return resolveChannelPreviewStreamMode(params, "partial");
}
//#endregion
export { resolveTelegramPreviewStreamMode as t };
